/* Automatically generated nanopb constant definitions */
/* Generated by nanopb-0.4.0-dev at Tue Oct  9 15:58:32 2018. */

#include "any.pb.h"

/* @@protoc_insertion_point(includes) */
#if PB_PROTO_HEADER_VERSION != 30
#error Regenerate this file with the current version of nanopb generator.
#endif



const pb_field_t google_protobuf_Any_fields[3] = {
    PB_FIELD(  1, STRING  , SINGULAR, CALLBACK, FIRST, google_protobuf_Any, type_url, type_url, 0),
    PB_FIELD(  2, BYTES   , SINGULAR, CALLBACK, OTHER, google_protobuf_Any, value, type_url, 0),
    PB_LAST_FIELD
};


/* @@protoc_insertion_point(eof) */
